@charset "utf-8";

* {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent
}

a img {
  border: 0
}

body,
ul,
dl,
dd,
dt,
ol,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6,
textarea,
form,
select,
fieldset,
table,
td,
div,
input {
  margin: 0;
  padding: 0;
  -webkit-text-size-adjust: none
}

body {
  color: #333;
  font: 12px "微软雅黑";
  background: #f4f4f4;
  margin: 0;
  padding: 0;
}

ul,
ol,
li {
  list-style-type: none;
  vertical-align: 0
}

input {
  outline: none;
  border: none
}

.tit {
  width: 100%;
  height: 5rem;
  background: #3e9af1;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
}

.tit div {
  float: left;
}

.back {
  width: 20%;
  height: 5rem;
  font-size: 1.5rem;
  color: #FFFFFF;
  line-height: 5rem;
}

.back img {
  width: 1.8rem;
  position: relative;
  top: 1.4rem;
  margin-left: 0.5rem;
}

.title {
  width: 60%;
  height: 5rem;
  line-height: 5rem;
  text-align: center;
  color: #FFFFFF;
  font-size: 2.5rem;
}

.null {
  width: 20%;
  height: 5rem;
}

.clearfixed {
  width: 100%;
  height: 5rem;
}


#conDiv {
  background: rgba(0, 0, 0, 0.8);
  color: #FFFFFF;
  position: fixed;
  top: 40%;
  left: 50%;
  text-align: center;
  border-radius: 8px;
  width: 16rem;
  margin-left: -8rem;
  padding: 2rem 0.5rem;
  z-index: 9999;
  font-size: 2rem;
  display: table;
}

.loading {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, .5);
  z-index: 2003;
}

.dhdiv {
  width: 6rem;
  position: absolute;
  top: 30%;
  left: 50%;
  margin-left: -3rem;
}

#animate {
  width: 6rem;
}

.carbus {
  width: 4rem;
  position: absolute;
  top: 37%;
  left: 50%;
  margin-left: -2rem;
}

.footer_menu {
  width: 100%;
  height: 4rem;
  font-size: 1rem;
  position: fixed;
  bottom: 0;
  border-top: 1px solid #e0e0e0;
  padding-top: 0.5rem;
  background-color: #fff;
}

.footer_menu_div {
  float: left;
  width: 25%;
  height: 100%;
}

.icon_img {
  height: 50%;
  width: 100%;
  text-align: center;
}

.footer_menu_img {
  width: auto;
  height: 100%;
}

.icon_txt {
  height: 50%;
  width: 100%;
  text-align: center;
  line-height: 2rem;
}

.footer_menu_sit {
  width: 100%;
  height: 4.5rem;
}

/*新加弹出公共样式alert*/
.alertback {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.6);
  z-index: 2003;
}
.contentline {
  height: 1px;
  background: #E2E2E2;

}

.confirm {
  color: #0046A2;
  width: 100%;
  height: 4.0rem;
  text-align: center;
  font-size: 2.0rem;
  padding-top: 1.0rem;
}

/*提示框*/
.alertback {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.6);
  z-index: 2003;
}

.alertmain {
  background: rgb(255, 255, 255);
  position: fixed;
  border-radius: 8px;
  width: 80%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  padding: 0.5rem 0;
}

.alert_title {
  text-align: center;
  padding-top: 0.3rem;
  font-size: 2rem;
}



.content {

  color: rgb(16, 16, 18);
  height: auto;
  font-size: 1.5rem;
  padding-bottom: 1rem;
  padding-top: 1rem;
  margin-right: 1rem;
  margin-left: 1rem;
  word-wrap: break-word;
  text-align: center;


}

contentline {
  height: 1px;
  position: relative;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.0, transparent), color-stop(0, rgb(226, 226, 226)), to(rgb(226, 226, 226)));
  /* background: rgb(226, 226, 226); */
}

.alert_cancel {

  color: rgb(91, 91, 91);
  width: 50%;
  float: left;
  height: 4rem;
  text-align: center;
  font-size: 1.5rem;
  line-height: 4rem;
  padding-top: 1.3rem;
}

.alert_confirm {
  padding-top: 1.3rem;
  color: #009eff;
  float: left;
  width: 49%;
  height: 4rem;
  text-align: center;
  font-size: 1.8rem;
  line-height: 4rem;
  position: relative;
}

.sorry {
  text-align: center;
  color: rgb(118, 118, 118);
  font-size: 2rem;
}